• In place upgrades from 9.6 and10.0 to 10.1 is supported for Smarts.

  • Migration from 9.6 and 10.0 to 10.1 is supported for Smarts.